en

Mise à jour de Flatpak vers la version 0.9.7-1

  • Ajout d'une nouvelle API au fichier de symboles
  • Ajout des versions libostree et bubblewrap requises
  • Correction d'un problème de sécurité pour bloquer certaines permissions de déploiement de fichiers inappropriées
  • Ajout de libglib2.0-doc et libostree-doc à Build-Depends-Indep, afin que libflatpak-doc puisse croiser ces documents
  • Ajout d'un patch pour faire un test d'isolation plus approfondi pour $ HOME

Correction des bugs systèmes et logiciels

  • Correction d'un problème d'affichage incorrect de l'icône de la méthode d'entrée sogou causé par Flatpak
  • Correction du problème que le réseau ne peut pas être connecté causé par le gestionnaire de réseau
  • Correction d'un problème de traduction dans Deepin Image Viewer
  • Correction du problème que alibaba trademanager est expiré et ne peut pas être mis à jour

en_s

11 Comments

Laisser un commentaire